upgrades

Flame - Upgrade to macOS High Sierra

Applications starting from Flame Family 2017 SP1 (Smoke DS 2017 SP3) will run on macOS High Sierra. Before upgrading, remember to archive your projects and backup your computer. You should also run the Flame Family macOS High Sierra Preparation Tool before upgrading to macOS High Sierra. Read More…
Comments

Autodesk Flame 2018 / DDP update 2 compatibility

TECHNICAL BULLETIN - When using a DDP volume as a Framestore (/mnt/StorageMedia) for Autodesk Flame, the DL_DISABLE_DIRECT_IO flag is required. This flag is functional in Flame 2018.1 but has been broken in Flame 2018.2. Read More…
Comments